.product-container-section .container {padding: 0 20px;width: 100%;display: block; margin: 0 auto; max-width: 1205px;}
.product-video-section { width: 100%; display: inline-block; background-color: #fff; padding: 64px 0 20px; }
.product-video-section h2.section-title { text-align: center; color: rgba(0, 0, 0, 1); margin-bottom: 40px; }
.product-video-section .video-wrapper {position: relative; width: 100%; display: block; }
.product-video-section  .video-wrapper video {max-height: 600px;height: 100%;cursor: pointer;display: block;object-fit: cover;width: 100%; }
.product-video-section .video-wrapper .play-btn { padding: 0; background-color: transparent; position: absolute; inset: 0; width: 80px; height: 80px; margin: auto; display: flex; align-items: center; justify-content: center; }
.product-video-section .video-wrapper .play-btn svg { height: 100%; width: 100%; }
.product-video-section .video-wrapper img{max-height: 600px;cursor: pointer; display: block; object-fit: cover; width: 100%;  height: 100%;}
.related-accessories-section { display: inline-block; width: 100%; padding: 40px 0 ; background-color: #E3E5DC80; }
.related-products-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 24px; }
.related-product-card { background: #FFFFFF; padding: 30px; border-radius: 30px; text-align: center; }
.related-product-image img {object-position: top;width: 100%; object-fit: contain; }
.related-product-title { margin: 20px 0;    /* min-height: 60px; */ }
.related-accessories-section h2.section-title { text-align: center; width: 100%; display: inline-block; color: #003E4C; font-weight: 400; margin-bottom: 50px; }
.related-accessories-section a.related-product-button { font-weight: 500; background-color: #80983D; color: #fff; padding: 10px 20px; border-radius: 8px; display: inline-block; margin: 10px auto 0; height: fit-content; }
.related-accessories-section a.related-product-button:hover { background-color: #025F74; }
.related-products-grid .related-product-card { display: flex; flex-direction: column; }
.related-products-grid .related-product-card  h3.related-product-title { flex: 1; }
.head-types-section { display: inline-block; width: 100%; padding: 40px 0 ; background-color: #E3E5DC80; }
.head-types-section h2.section-title { text-align: center; width: 100%; display: inline-block; color: #003E4C; font-weight: 400; margin-bottom: 50px; }
.head-types-section .headTypesSwiper { padding: 0px 0 80px; }
.head-types-section .headTypesSwiper .head-type-card { background: #FFFFFF; padding: 30px; border-radius: 30px; text-align: center; }
.head-types-section .headTypesSwiper .head-type-card h3.head-type-title { margin: 20px 0; }
.head-types-section .headTypesSwiper .head-type-card a.head-type-button { font-weight: 500; background-color: #80983D; color: #fff; padding: 10px 20px; border-radius: 8px; display: inline-block; margin-top: 10px; }
.head-types-section .headTypesSwiper .head-type-card a.head-type-button:hover { background-color: #025F74; }
.head-types-section .headTypesSwiper .swiper-pagination span.swiper-pagination-bullet { background-color: #80983D; height: 14px; width: 14px; opacity: 1; }
.head-types-section .headTypesSwiper .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #025F74; }
.head-types-section .headTypesSwiper .head-type-card .head-type-image img {width: 100%;object-position: top;width: 100%; object-fit: contain;}
.head-types-section .headTypesSwiper .swiper-slide { height: auto; }
.head-types-section .headTypesSwiper .swiper-slide .head-type-card { height: 100%; display: flex; flex-direction: column; }
.head-types-section .headTypesSwiper .swiper-slide .head-type-card h3.head-type-title { flex: 1; }
.head-types-section .headTypesSwiper .swiper-slide .head-type-card a.head-type-button { width: fit-content; margin-left: auto; margin-right: auto; }

.advantages-section { padding: 20px 0 60px; vertical-align: top; display: block; }
.advantages-section .advantages-grid {flex-wrap: wrap; display: flex; gap: 25px; text-align: center;justify-content:center; }
.advantages-section .advantages-grid .advantage-item { text-align: center; display: flex; width: calc(100%/6 - 21px); flex-direction: column; gap: 15px; }
.advantages-section .advantages-grid .advantage-item img {max-height: 135px; margin: 0 auto; object-fit: contain; }
.advantages-section .advantages-grid .advantage-item p.advantage-text { font-family: 'Montserrat'; font-weight: 400; font-size: 22px; line-height: 100%; text-align: center; }

.boxes-section { padding: 20px 0 30px; }
.boxes-section .boxes-grid { display: grid; grid-template-columns: repeat(2, 1fr); gap: 24px; }
.boxes-section .boxes-grid .box-item { background-size: cover; background-position: center; padding: 30px 15px 90px; color: #fff; position: relative; border-radius: 30px; overflow: hidden; }
.boxes-section .boxes-grid .box-item .box-content { width: 100%; display: flex; position: relative; z-index: 2; flex-direction: column; justify-content: space-between; height: 100%; text-align: center; gap: 22px; }
.box-button { display: inline-block; margin-top: 20px; }
.boxes-section .boxes-grid .box-item:before { content: ''; position: absolute; inset: 0; z-index: 1; background: linear-gradient(179.95deg, rgba(35, 35, 35, 0.75) 29.17%, rgba(35, 35, 35, 0.487981) 69.67%, rgba(35, 35, 35, 0.25) 99.95%); }
.boxes-section .boxes-grid .box-item .box-content .box-title { margin-bottom: 22px; }
.boxes-section .boxes-grid .box-item .box-content .content-wrap { flex: 1; }
.boxes-section .boxes-grid .box-item .box-content a.box-button { font-family: Montserrat; font-weight: 400; font-size: 16px; line-height: 100%; letter-spacing: 0%; width: fit-content; margin: 0 auto; display: block; padding: 12px 20px; background: rgba(128, 152, 61, 1); color: #fff; border-radius: 8px; }
.boxes-section .boxes-grid .box-item .box-content a.box-button:hover { background-color: #025F74; }
.case-studies-section .section-header { text-align: center; margin-bottom: 50px; width: 100%; }
.case-studies-section .case-study-card { text-align: center; border-radius: 30px; width: 100%; display: block; overflow: hidden; position: relative; }
.case-studies-section .case-study-image img { width: 100%; height: 300px; object-fit: cover; }
.case-studies-section .case-study-title { margin: 20px 0; }
.case-studies-section .case-study-button { display: inline-block; margin-top: 10px; }
.case-studies-section { padding: 20px 0 50px; vertical-align: top; }
.case-studies-section .section-header h2.section-title { margin-bottom: 32px; }
.case-studies-section .case-study-card:before { position: absolute; inset: 0; content: ''; background: rgba(35, 35, 35, 0.2); }
.case-studies-section .case-study-card .case-study-content { position: absolute; z-index: 3; inset: 0; display: flex; flex-direction: column; justify-content: center; gap: 22px; padding: 20px; }
.case-studies-section .case-study-card .case-study-content h3.case-study-title { margin: 0; color: #fff; }
.case-studies-section .case-study-card .case-study-content a.case-study-button { font-family: Montserrat; font-weight: 400; font-size: 16px; line-height: 100%; letter-spacing: 0%; width: fit-content; margin: 0 auto; display: block; padding: 12px 20px; background: rgba(128, 152, 61, 1); color: #fff; border-radius: 8px; }
.case-studies-section .case-study-card .case-study-content a.case-study-button:hover { background-color: #025F74; }
.case-studies-section .swiper.caseStudiesSwiper { padding-bottom: 60px; }
.case-studies-section .swiper.caseStudiesSwiper span.swiper-pagination-bullet { background-color: #80983D; height: 14px; width: 14px; opacity: 1; }
.case-studies-section .swiper.caseStudiesSwiper span.swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #025F74; }
.stockists-section { padding:50px 0 40px 0; }
.stockists-section .section-header { text-align: center; margin-bottom: 50px; width: 100%; }
.stockists-section { padding: 20px 0 50px; vertical-align: top; }
.stockists-section .section-header h2.section-title { margin-bottom: 32px; }
.stockists-section .swiper.stockistsSwiper span.swiper-pagination-bullet { background-color: #80983D; height: 14px; width: 14px; opacity: 1; }
.stockists-section .swiper.stockistsSwiper span.swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #025F74; }
.stockists-section .stockistsSwiper {padding-bottom:20px;}
.stockists-section .stockistsSwiper .stockist-image img { margin: 0 auto; display: block; object-fit: contain; }
.stockists-section .stockistsSwiper .stockist-card { width: 100%; position: relative; gap: 15px; display: flex; flex-direction: column; align-items: center; text-align: center; }
.stockists-section .stockistsSwiper .stockist-card h3.stockist-name { margin: 0; font-size: 22px; font-weight: 400; width: 100%; text-align: center; }

@media (max-width:1200px) {
	.advantages-section .advantages-grid .advantage-item p.advantage-text { font-size: 18px; }
}

@media (max-width:1024px) {
	.product-video-section { padding: 50px 0 20px; }
	.product-video-section .video-wrapper .play-btn {width: 50px;height: 50px;}
	.related-products-grid { grid-template-columns: repeat(2, 1fr); }
	.head-types-section .headTypesSwiper { padding: 0 0 50px; }
	.head-types-section { padding: 30px 0; }
	.related-accessories-section { padding:30px 0 ; }
	.advantages-section .advantages-grid .advantage-item {width: calc(100% / 3 - 17px); }
	.boxes-grid { grid-template-columns: 1fr; }
	.boxes-section .boxes-grid .box-item { padding: 30px 15px 40px;}
	.case-studies-section { padding: 20px 0px 40px;}
}
@media (max-width:767px) {
	.product-video-section { padding:40px 0 20px; }
	.product-video-section .video-wrapper .play-btn {width: 35px;height: 35px;}
	.advantages-section .advantages-grid .advantage-item {width: calc(100% / 2 - 13px); }
	.head-types-section .headTypesSwiper { padding: 0px 0 50px; }
	.head-types-section { padding: 24px 0; }
	.related-accessories-section { padding:24px 0 ; }
	.related-products-grid { grid-template-columns: 1fr; }
	.boxes-section .boxes-grid { grid-template-columns: 1fr; }
	.advantages-section { padding: 20px 0 40px; }
	.related-accessories-section h2.section-title, .head-types-section h2.section-title { margin-bottom: 30px; }
	.case-studies-section { padding: 20px 0 30px; }
	.case-studies-section .section-header, .stockists-section .section-header{   margin-bottom: 32px;}
	.case-studies-section .swiper.caseStudiesSwiper { padding-bottom: 50px; }
	.case-studies-section .swiper.caseStudiesSwiper span.swiper-pagination-bullet, .head-types-section .headTypesSwiper .swiper-pagination span.swiper-pagination-bullet, .stockists-section .swiper.stockistsSwiper span.swiper-pagination-bullet { height: 12px; width: 12px; }
	.case-studies-section .section-header h2.section-title, .stockists-section .section-header h2.section-title { margin-bottom: 24px;}
	.head-types-section .headTypesSwiper .head-type-card, .related-product-card { padding: 20px; }

}
@media (max-width:580px) {
	.advantages-section .advantages-grid .advantage-item {width: 100%; }
}
